<!DOCTYPE html>
<html><meta charset="utf-8">
<meta name="viewport" content="width=device-width">
<meta name="description" content="">
<meta name="generator" content="Hugo 0.81.0" />

<title>Articles - Keep Cabo Verde Green</title>

<meta property="og:title" content="Articles" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://publicservices.gitlab.io/keepcaboverdegreen/articles/" />



<link rel="stylesheet" href='/keepcaboverdegreen/css/styles.css'>
<body class="Site "><header class="Site-header">
    <h1 class="Site-title">
	<a href="https://publicservices.gitlab.io/keepcaboverdegreen">Keep Cabo Verde Green</a>
    </h1>
    <nav class="Nav Nav--main">
    
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/1love">1love</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/5ociety">5ociety</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/6team">6team</a>
    </nav-item>
    

    
    <nav-item >
	<a href="/keepcaboverdegreen/about" title="About">About</a>
    </nav-item>
    
    <nav-item >
	<a href="/keepcaboverdegreen/articles" title="Articles">Articles</a>
    </nav-item>
    
</nav>

</header>
<main class="Site-main">




<section class="Section Container">
    <main class="Cards Cards--list">
	
	
	<article class="Card">
	    <a href="/keepcaboverdegreen/articles/que-des-num%C3%A9ros-6-dans-ma-team-episode-3-les-d%C3%A9fenseurs-de-lamazonie/" class="Card-link">
		<div class="Card-content">
		    <h3 class="Card-title">
			<span class="Card-title-span">Que des numéros 6 dans ma team - Episode 3: Défenseurs de l&#39;Amazonie</span>
		    </h3>
		    <div class="Card-summary">
			
			<span class="Card-datePublished">2021-03-10</span>
			
			Suite à mon article consacré à Ailton Krenak, j&rsquo;ai découvert d&rsquo;autres défenseurs des droits humains et de l&rsquo;environnement d&rsquo;Amazonie.
		    </div>
		</div>
		
		<div class="Card-media">
		    <img src="/keepcaboverdegreen/media/uploads/e625cb32-sonia-guajajara-credito_-m%c3%addia-ninja.jpg" alt="Que des numéros 6 dans ma team - Episode 3: Défenseurs de l&#39;Amazonie" class="Card-image" loading="lazy">
		</div>
		
	    </a>
	</article>
	
	<article class="Card">
	    <a href="/keepcaboverdegreen/articles/que-des-num%C3%A9ros-6-dans-ma-team-episode-2-ailton-krenak/" class="Card-link">
		<div class="Card-content">
		    <h3 class="Card-title">
			<span class="Card-title-span">Que des numéros 6 dans ma team - Episode 2: Ailton Krenak</span>
		    </h3>
		    <div class="Card-summary">
			
			<span class="Card-datePublished">2021-02-18</span>
			
			Après l’épisode 1 de “Que des numéros 6 dans ma team” consacré à Bill Russell, on continue notre tour d’horizon consacré aux défenseurs.
		    </div>
		</div>
		
		<div class="Card-media">
		    <img src="/keepcaboverdegreen/media/uploads/external-content.duckduckgo.com.jpg" alt="Que des numéros 6 dans ma team - Episode 2: Ailton Krenak" class="Card-image" loading="lazy">
		</div>
		
	    </a>
	</article>
	
	<article class="Card">
	    <a href="/keepcaboverdegreen/articles/que-des-num%C3%A9ros-6-dans-ma-team-episode-1-bill-russell/" class="Card-link">
		<div class="Card-content">
		    <h3 class="Card-title">
			<span class="Card-title-span">Que des numéros 6 dans ma team - Episode 1: Bill Russell</span>
		    </h3>
		    <div class="Card-summary">
			
			<span class="Card-datePublished">2021-02-13</span>
			
			Le rêve d’un monde d’après (en opposition avec un “retour à la normalité”) et ce souhait pour plus de justice dans ce monde sont omniprésents dans mon logiciel de pensée.
		    </div>
		</div>
		
		<div class="Card-media">
		    <img src="/keepcaboverdegreen/media/uploads/rus0-013-russell-dm2928.jpg" alt="Que des numéros 6 dans ma team - Episode 1: Bill Russell" class="Card-image" loading="lazy">
		</div>
		
	    </a>
	</article>
	
	<article class="Card">
	    <a href="/keepcaboverdegreen/articles/notre-vision/" class="Card-link">
		<div class="Card-content">
		    <h3 class="Card-title">
			<span class="Card-title-span">Vision</span>
		    </h3>
		    <div class="Card-summary">
			
			<span class="Card-datePublished">2020-12-01</span>
			
			Bienvenue à tous sur le blog de KEEP CABO VERDE GREEN
Nous avons l’intime conviction que, comme son nom l’indique, le Cap-Vert est une destination verte et écologique.
		    </div>
		</div>
		
		<div class="Card-media">
		    <img src="/keepcaboverdegreen/media/uploads/caboverdeimg_2858.jpg" alt="Vision" class="Card-image" loading="lazy">
		</div>
		
	    </a>
	</article>
	
	<article class="Card">
	    <a href="/keepcaboverdegreen/articles/vision-raum-zeit-sankofa/" class="Card-link">
		<div class="Card-content">
		    <h3 class="Card-title">
			<span class="Card-title-span">Vision, Raum, Zeit, Sankofa</span>
		    </h3>
		    <div class="Card-summary">
			
			<span class="Card-datePublished">2020-07-28</span>
			
			Vision   Eine entfernte, unscharfe, unsichtbare Vision, die ich nicht sehen kann oder eine sichtbare, die ich aber nicht sehen will.
		    </div>
		</div>
		
		<div class="Card-media">
		    <img src="/keepcaboverdegreen/media/uploads/img_7793.jpg" alt="Vision, Raum, Zeit, Sankofa" class="Card-image" loading="lazy">
		</div>
		
	    </a>
	</article>
	
	<article class="Card">
	    <a href="/keepcaboverdegreen/articles/vision-espace-temps-sankofa/" class="Card-link">
		<div class="Card-content">
		    <h3 class="Card-title">
			<span class="Card-title-span">Vision Espace Temps Sankofa</span>
		    </h3>
		    <div class="Card-summary">
			
			<span class="Card-datePublished">2020-04-16</span>
			
			Vision   … distante, floue, visible, invisible que je ne vois pas, visible que je ne veux pas voir…
		    </div>
		</div>
		
		<div class="Card-media">
		    <img src="/keepcaboverdegreen/media/uploads/dscf0706.jpg" alt="Vision Espace Temps Sankofa" class="Card-image" loading="lazy">
		</div>
		
	    </a>
	</article>
	
	<article class="Card">
	    <a href="/keepcaboverdegreen/articles/die-kap-farblichen-inseln/" class="Card-link">
		<div class="Card-content">
		    <h3 class="Card-title">
			<span class="Card-title-span">Die Kap &#34;farblichen&#34; Inseln</span>
		    </h3>
		    <div class="Card-summary">
			
			<span class="Card-datePublished">2019-12-07</span>
			
			Die Kapverdischen Inseln (Cabo Verde) weist ein farbliches Naturspektakel aus.
Cabo VERDE, Cap-VERT.
Auf Portugiesisch und Französisch scheint die Farbe deutlich im Namen des Landes.
		    </div>
		</div>
		
		<div class="Card-media">
		    <img src="/keepcaboverdegreen/media/uploads/dscf0445.jpg" alt="Die Kap &#34;farblichen&#34; Inseln" class="Card-image" loading="lazy">
		</div>
		
	    </a>
	</article>
	
	<article class="Card">
	    <a href="/keepcaboverdegreen/articles/brava-la-fleur-sauvage-du-cap-vert/" class="Card-link">
		<div class="Card-content">
		    <h3 class="Card-title">
			<span class="Card-title-span">BRAVA, la fleur sauvage du Cap-Vert</span>
		    </h3>
		    <div class="Card-summary">
			
			<span class="Card-datePublished">2019-06-26</span>
			
			Cet article est dédié à l&rsquo;île de Brava, “la isolada”, petite île isolée située à l’extrême sud de l’archipel du Cap-Vert.
		    </div>
		</div>
		
		<div class="Card-media">
		    <img src="/keepcaboverdegreen/media/uploads/brava.jpg" alt="BRAVA, la fleur sauvage du Cap-Vert" class="Card-image" loading="lazy">
		</div>
		
	    </a>
	</article>
	
	<article class="Card">
	    <a href="/keepcaboverdegreen/articles/le-caf%C3%A9-au-cap-vert/" class="Card-link">
		<div class="Card-content">
		    <h3 class="Card-title">
			<span class="Card-title-span">Le café au Cap-Vert</span>
		    </h3>
		    <div class="Card-summary">
			
			<span class="Card-datePublished">2019-05-09</span>
			
			Je ne peux commencer une bonne journée sans un bon café. Et vous ? Pour mon blog, c’est pareil alors mon premier sujet sera “Le café au Cap-Vert”.
		    </div>
		</div>
		
		<div class="Card-media">
		    <img src="/keepcaboverdegreen/media/uploads/dscf0825.jpg" alt="Le café au Cap-Vert" class="Card-image" loading="lazy">
		</div>
		
	    </a>
	</article>
	
    </main>
</section>

        </main><footer class="Site-footer"></footer>

<script type=module>
 import "/keepcaboverdegreen/js/main.js"
</script>
</body>
</html>
